<?PHP 
// ******** START SPACEDATA ********
if (file_exists("./../".$SYSD."/check-spacedata.inc.php")){
include("./../".$SYSD."/check-spacedata.inc.php");

if($spaceGo == 1){

if($spaceAllX > 0){
$spaceInfo=$spaceFreeZ." ".$fooSpace." | ";

if($spaceFree <= $spaceCheck){$spaceCheck="txt-red2";}
elseif($spaceFree == 0){$spaceCheck="txt-red2";}
else{$spaceCheck="txt-green2";}

$spaceInfoX="<span class='".$spaceCheck."'>".$spaceInfo."</span>";

}else{
$spaceInfoX="";
}

echo $spaceInfoX;
}

}
// ******** END SPACEDATA ********

// ******** START WARNINGS & ERRORS ********
include("./../configure/os-status.inc.php");

if($weakAllW == 0){
echo "<span class='txt-green2 hidden-foo'>".$foowarning2."</span><span class='txt-green2 hidden-xs'>".$foowarning1."</span><span class='txt-green2'>: ".$weakAllW." | </span>";
}else{
echo "<span class='txt-orange3 hidden-foo'>".$foowarning2."</span><span class='txt-orange3 hidden-xs'>".$foowarning1."</span><span class='txt-orange3'>: ".$weakAllW." | </span>";
}

if($weakAllF == 0){
echo "<span class='txt-green2 hidden-foo'>".$fooweak2."</span><span class='txt-green2 hidden-xs'>".$fooweak1."</span><span class='txt-green2'>: ".$weakAllF." | </span>";
}else{
echo "<span class='txt-red2 hidden-foo'>".$fooweak2."</span><span class='txt-red2 hidden-xs'>".$fooweak1."</span><span class='txt-red2'>: ".$weakAllF." | </span>";
}
// ******** END WARNINGS & ERRORS ********

// ******** START MESSAGES ********
$mesX=opendir("./../".$SYSD."/messages-new");
if($mesX)
$mesSum=0;
while($file=readdir($mesX))
{$mesSum++;}
$mesSum=$mesSum - 2;

if($mesSum == 0){
echo "<span class='txt-green2 hidden-foo'>".$foomails2."</span><span class='txt-green2 hidden-xs'>".$foomails1."</span><span class='txt-green2'>: ".$mesSum." | </span>";
}else{
echo "<span class='txt-red2 hidden-foo'>".$foomails2."</span><span class='txt-red2 hidden-xs'>".$foomails1."</span><span class='txt-red2'>: ".$mesSum." | </span>";
}
// ******** END MESSAGES ********
?>

<div class="pull-right hidden-xs"><?PHP echo $tversion.": ";include("./configure/version.inc.php");?></div>
